import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetReceiveComponent } from './ AssetReceive.component';

describe(' AssetReceiveComponent', () => {
  let component:  AssetReceiveComponent;
  let fixture: ComponentFixture< AssetReceiveComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetReceiveComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetReceiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
